import request from '@/utils/request'

export function get (key) {
  return request({
    url: '/tmerclub_admin/p/growth_config/info/' + key,
    method: 'get'
  })
}

export function save (data) {
  return request({
    url: '/tmerclub_admin/p/growth_config',
    method: 'post',
    data
  })
}
